[PressureMeter]
LowerHand=MR:255,64,0
UpperHand=BC:255,255,255
Radius=55
Background=air_back
Cover=air_cov
Center=377,87
Unit=kPa
Maximum=1000
Angle=45

[Speedometer]
Hand=255,255,255
Radius=55
Background=spd_back
Cover=spd_cov
Center=153,87
Maximum=140
Angle=60

[PilotLamp]
TurnOn=door_cls
TurnOff=door_opn
Corner=48,73

[Watch]
Hand=64,64,64
Background=watchback
Center=266,106
Radius=19
